﻿ * {
    box-sizing: border-box;
}

body   
{
    background: White;
    font-size: 1.25rem;
    font-family: Roboto,Arial,Sans-serif;
    margin: 0px;
    padding: 0px;
    min-width: initial;
}

.header
{
    min-height: 273px;
    max-height: 273px;
    width: 100%;
    background-image: url(/Images/header.jpg);
    background-position:center;
}

.site-header
{
    height: 54px;
    max-height: 54px;
    background-color: rgba(255,255,255,.77);
    position: fixed;
    width: 100%;
    z-index: 100;
    transition: background-color 1s ease-in-out,opacity .8s linear .5s;
    top: 0;
}

.logo
{
    padding-top:11px; 
    height:32px; 
    box-sizing: content-box;
}

.content
{
    width: 1070px;
    margin: 0 auto; 
    padding: 0px;
}

.content p,li
{
    color: #333;
    cursor: default;
}

.content-view
{
    min-height: 450px;
    margin-top: 30px; 
    margin-bottom: 0px; 
    padding: 0px;
}

.content-view-section
{
    height:402px;
}

.hero-content-title 
{
    color: #fff;
    font-size: 3.75rem;
    display: block;
    padding-top: 174px;
    text-transform: uppercase;
    cursor: default;
}

.nav-bar
{
    height:48px;
}

.nav-buttons-dual
{
    display: flex; 
    justify-content: space-between;
}

.nav-button-right
{
    display: flex;
    justify-content: flex-end;
}

.site-footer
{
    background-color: #777;
    min-height: 141px;
}

.site-footer svg
{
    float:right; 
    fill: #fff; 
    height:57px; 
    width:170px; 
    margin-top:42px;
}

.site-footer-content
{
    margin-top: 50px;
    float:left;
}

.copyright
{
    font-size: 1rem;
    color: #fff;
    margin-bottom: 10px;
}

.footer-list-item a
{
    color: #fff;
    font-size: .875rem;
    text-decoration: none;
    margin-right: 5px;
    transition: border-bottom-color 1s ease;
    border-bottom-color: #777;
}

.footer-list-item a:hover
{
    border-bottom-width: 1px;
    border-bottom-color: #fff;
    border-bottom-style: solid;
}

.select-mode-none 
{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.right-div
{
    float:right;
}

.bordered-image 
{
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
    box-shadow: 2px 2px 5px #aaaaaa;
}

.left-image
{
    margin-right:20px; 
    float: left;
}

.right-image
{
    margin-left:20px; 
    float: right;
}

.centered-image
{
    display: block; 
    margin: auto;
}

.smaller-image-370
{
    height: 370px;
}

.smaller-image-320
{
    height: 320px;
}

.smaller-image-170
{
    height: 170px;
}

.button 
{
    box-sizing: border-box;
    border: 2px solid;
    border-color: #337ab7;
    color: #337ab7;
    cursor: pointer;
    display: inline-block;
    font-size: 0.875rem;
    line-height: 1em;
    position: relative;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
    text-transform: uppercase;
    padding: 10px 15px;
    text-align: center;
    min-width: 150px;
    font-weight: 700;
    text-decoration: none;
    z-index: 2;
}

.button:before 
{
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 0;
    z-index: -1;
    content: '';
    color: #333 !important;
    background-color: #337ab7;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}

.button:hover,
.button:focus {
    background-color: transparent;
    color: White;
}

.button:hover:before,
.button:focus:before {
    left: 0%;
    right: auto;
    width: 100% auto;
    width: 100%;
}

.download_link
{
    text-decoration: none;
    color: #569FFF;
    cursor:pointer;
}

.blue-text
{
    color: #569FFF;
}

input[type="radio" i] 
{
    margin-bottom: 5px;
}

.answer_text
{
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 0px;
    margin-bottom: 0px;
    cursor: pointer;
}

.correct_text
{
    color: #4DB849;
    cursor: default;
}

.incorrect_text
{
    color: Red;
    cursor: default;
}

.summary_table
{    
    border:0px; 
    border-spacing:0px; 
    margin:0px; 
}

.summary_row_table
{
    border:0px; 
    border-spacing:0px; 
    padding:0px; 
    margin:0px;
}

.summary_column_table, .summary_label_column_table, .summary_text_column_table
{
    border:0px; 
    border-spacing:0px; 
    padding:0px; 
    padding-top:4px;
    margin:0px;
}

.summary_label_column_table
{
    width:100px;
}

.summary_text_column_table
{
    width:300px;
}

fieldset 
{
    margin-top: 10px;
    -ms-border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
    border: 1px #d4d4d4 solid;
}

fieldset legend
{
    text-transform: uppercase;
    font-size: 1.5rem;
    color: #003264;
}

.required_field
{
    padding-left:5px;
    color:Red;
    font-size: 18px;
}

.required_field_text
{
    padding-left:5px;
    color:Red;
    font-size: 0.8rem;
}

ul 
{
    /*overflow: hidden;*/
    display: table;
}

h1, h2, h3, h4, h5, h6 
{
  margin: 0px;
  text-transform: uppercase;
  cursor: default;
}

h1
{
    font-size: 1.75rem;
    color: #003264;
}

h2
{
    font-size: 1.5rem;
    color: #003264;
}

h3
{
    font-size: 1.25rem;
}

h4
{
    font-size: 1.125rem;
}

h5
{
    font-size: 1rem;
}

h6 {
    font-size: .875rem;
}

img 
{
    max-width: 100%;
}

.normal-img
{
    display: block;
}

.mobile-img
{
    display: none;
}

.script_not_supported 
{
    text-align: center;
    font-size: x-large;
    color: Red;
}

.browser_warning_container
{
    background-color: #FFEEA3; 
    min-height: 108px; 
    width: 1070px; 
    margin: 0 auto; 
    padding: 0px;
    border: 1px solid #DD6100;
}

.browser_warning_heading
{
    font-size: 18px;
    color: #DD6100;
    font-weight: bold;
    cursor: default;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.browser_warning_text
{
    font-size: 18px;
    color: #DD6100;
    cursor: default;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.browser_warning_link_text
{
    font-size: 18px;
    color: #DD6100;
    cursor: pointer;
    padding-left: 10px; 
    padding-right: 15px
}

.browser_element_not_loaded
{
    font-size: 18px;
    color: Red;
    margin-left: 20px;
    margin-right: 20px;
    cursor: default;
}

.dialog {
    position: fixed;
    z-index: 3;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.2);
}

.dialog-content {
    background-color: white;
    -ms-border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #888;
    width: auto;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    padding: 5px 15px 5px 15px;
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.padd-content {
    padding: 20px;
}

.hidden {
    display: none;
}

/* MOBILE SCREENS */
@media screen 
    and (max-device-width: 1024px) 
    and (orientation: landscape) {

    .content, .browser_warning_container
    {
        width: 100%;
    }
    
    .content-view
    {
        min-height: 0px;
        margin-top: 0px;
        padding-left: 10px;
        padding-top: 10px;
        padding-right: 10px;
    }
    
    .site-footer svg
    {
        margin-right: 10px;
    }

    .site-footer-content
    {
        margin-left: 10px;
    }
}

@media screen and (max-device-width: 768px) 
{
    .header
    {
        min-height: 100px;
        max-height: 100px;
    }
    
    .logo
    {
        margin-left: 10px;
    }
    
    .hero-content-title {
        font-size: 1.5rem;
        padding-top: 65px;
        padding-left:10px;
    }
    
    .content, .browser_warning_container
    {
        width: 100%;
    }
    
    .content-view
    {
        min-height: 0px;
        margin-top: 0px;
        padding-left: 10px;
        padding-top: 10px;
        padding-right: 10px;
    }
    
    .content-view .content-view
    {
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;
        padding: 0px;
    }

    .content-view-section
    {
        height:100%;
    }
    
    .site-footer
    {
        min-height: 100px;
    }

    .site-footer svg
    {
        height: 34px;
        width: 100px;
        margin-top: 30px;
        margin-right: 10px;
    }

    .site-footer-content
    {
        margin-top: 26px;
        margin-left: 10px;
    }
    
    .copyright
    {
        font-size: .9rem;
    }
    
    .footer-list-item a
    {   
        font-size: .8rem;
    }
    
    h1
    {
        font-size: 1.5rem;
    }
    
    #welcome_img, #legislation_img, #hazardous_area_img
    {
        width: 40%;
    }
    
    .normal-img
    {
        display: none;
    }

    .mobile-img
    {
        display: block;
        margin-bottom: 20px;
    }
    
    .centered-image
    {
        margin-bottom: 20px;
        height: auto;
    }
    
    .button:before 
    {
        content: none;
    }

    .button:hover,
    .button:focus {
        content: none;
    }

    .button:hover:before,
    .button:focus:before {
        content: none;
    }
    
    input[type="radio" i] 
    {
        margin-bottom: 10px;
    }
    
    ul 
    {
        list-style-position: outside;
    }
    
    fieldset
    {
        margin-bottom: 10px;
    }
    
    fieldset legend
    {
        font-size: 1.3rem;
    }
}

@media screen 
    and (max-device-width: 568px)
    and (orientation: landscape) {
    
    .content, .browser_warning_container
    {
        width: 100%;
    }
        
    h1
    {
        font-size: 1.5rem;
    }
    
    #welcome_img, #legislation_img, #hazardous_area_img
    {
        width: 40%;
        height: 40%;
    }
    
    .normal-img
    {
        display: none;
    }

    .mobile-img
    {
        display: block;
        margin-bottom: 20px;
    }
    
    .centered-image
    {
        margin-bottom: 20px;
        height: auto;
    }
    
    .button:before 
    {
        content: none;
    }

    .button:hover,
    .button:focus {
        content: none;
    }

    .button:hover:before,
    .button:focus:before {
        content: none;
    }
    
    input[type="radio" i] 
    {
        margin-bottom: 10px;
    }
    
    ul 
    {
        list-style-position: outside;
    }
    
    fieldset
    {
        margin-bottom: 10px;
    }
    
    fieldset legend
    {
        font-size: 1.3rem;
    }
}

@media screen 
    and (max-device-width: 414px) 
    and (orientation: portrait) {
        
    .hero-content-title 
    {
        font-size: 1.4rem;
        padding-top: 65px;
        padding-left:10px;
    }
        
    .content, .browser_warning_container
    {
        width: 100%;
    }
    
    h1
    {
        font-size: 1.4rem;
    }
    
    #welcome_img, #legislation_img, #hazardous_area_img
    {
        width: 50%;
        height: 50%;
    }
    
    .normal-img
    {
        display: none;
    }

    .mobile-img
    {
        display: block;
        margin-bottom: 20px;
    }
    
    .centered-image
    {
        margin-bottom: 20px;
        height: auto;
    }
    
    .button:before 
    {
        content: none;
    }

    .button:hover,
    .button:focus {
        content: none;
    }

    .button:hover:before,
    .button:focus:before {
        content: none;
    }
    
    input[type="radio" i] 
    {
        margin-bottom: 10px;
    }
    
    ul 
    {
        list-style-position: outside;
    }
    
    fieldset
    {
        margin-bottom: 10px;
    }
    
    fieldset legend
    {
        font-size: 1.3rem;
    }
}

@media screen 
    and (max-device-width: 320px) 
    and (orientation: portrait) {

    .hero-content-title 
    {
        font-size: 1.2rem;
        padding-top: 65px;
        padding-left:10px;
    }
        
    .content, .browser_warning_container
    {
        width: 100%;
    }

}



